Subject: NA-NET distribution message

From: [email-masked]
Date: Sun, 31 Jul 88 08:54:35 PDT

NA Digest   Sunday, July 31, 1988   Volume 88 : Issue 30

Today's Editor: Cleve Moler

Today's Topics:
 
     AMS Matrix Short Course
     Finite Element Software Needed
     Floating-point Software Support Position at Sun Microsystems
     Statistical Computing Group in Argentina
     Software for PDEs Wanted

-------------------------------------------------------

From: William LeVeque <[email-masked]>
Date: Tue 26 Jul 88 10:49:23-EDT
Subject: AMS Matrix Short Course

                  AMERICAN MATHEMATICAL SOCIETY SHORT COURSE
                         Introductory Survey Lectures
                       "Matrix Theory and Applications"
                     January 10-11, 1989, Phoenix, Arizona
         in conjunction with the Society's ninety-fifth Annual Meeting

Organizer:  Charles R. Johnson, The College of William and Mary
Speakers:   Richard A. Brualdi, Persi Diaconis, I. C. Gohberg,
            Roger A. Horn, Arunava Mukherjea, Ingram Olkin

The emphasis in the Short Course will be on concepts from matrix analysis that
are important in areas of modern applied mathematics.  The two-day program
consists of seven lectures, representing areas of applied mathematics that are
major users of and stimulus to matrix theory:
	statistics
	operations research/economics
	applied algebra/combinatorics
	probability theory/random matrices
	systems and control/electrical engineering 
The Short Course will exhibit the interplay between applications and
theoretical development of the subject and will provide a setting in which
participants can become acquainted with newer methods and ideas of the subject.
The lectures will be expository, not at the research level.

Inquiries to:  Monica Foulkes, AMS, P.O. Box 6248, Providence, RI 02940
               Tel: 401-272-9500            Internet:  [email-masked]

------------------------------

From: Michael Mascagni <[email-masked]>
Date: Mon, 25 Jul 88 08:31:02 EDT
Subject: Finite Element Software Needed

A friend in the lab is looking for a finite element package to run on an
AT class machine (MS-DOS) which allows solution of Neumann type boundary
value problems.  This means that more than just piecewise linear elements
must be available.  My friend has little experience with FEMs, and I have
offered to help him get started.  If the code is public domain, that's great,
but as long as we're not talking more than several hundreds of dollars,
we can consider comercial products.

Also, if you know of code that runs on Suns or Vaxes that might be fine too,
but my partner in this is pretty much only a PC user, so the PC code would
be best as he could get it running himself.

              Thanks in advance,

              Michael Mascagni      [email-masked]           (arpanet)
                                    [email-masked] (nanet)
                                    ...!uunet!ncifcrf.gov!mascagni (uucp)

------------------------------

From: David Hough <[email-masked]>
Date: Tue, 26 Jul 88 20:21:38 PDT
Subject: Floating-point Software Support Position at Sun Microsystems

During the month of August we will be interviewing candidates for a
new position in floating-point software support in Sun's Programming
Languages department.  The successful candidate will join K-C Ng,
Shing Ma, and me at Sun's Mountain View site.
 
The successful candidate will eventually take over
my existing responsibilities for Sun-3 support in the following areas:
 
        libm development and maintenance
        libc development and maintenance
        validation suite enhancements
        release engineering contact
        floating-point lab machines
        floating-point hardware diagnostics
 
and afterward will take on other tasks as appropriate to background
and interests.

Candidates should be acquainted with most of the issues raised in
the floating-point indoctrination lecture series syllabus and
knowledgeable about some of them.  Familiarity with Unix, C,
and Fortran in general, and SunOS in particular, is required
eventually and so would be preferable initially.
 
I would appreciate resumes from persons qualified and
interested in taking over these tasks.  Electronic troff or
LaTeX source is preferred (to [email-masked]); paper mail may
be sent to
 
        David Hough
        MS 12-40
        Sun Microsystems
        2550 Garcia Av
        Mountain View, CA 94043

------------------------------

From: Nestor Martinez <[email-masked]>
Date: 26 Jul 88 14:27:48 GMT
Subject: Statistical Computing Group in Argentina

We're planning (I and other statisticians and mathematicians who work in
universities and research institutions) to form a statisticial computing
group in Argentina.
We'll agree all suggests and informations about how organize it and how
contact with similar groups. For example publications to subscribe, stat
packages for micros and main frames, events and meetings, etc.

- Nestor Marcelo G. Martinez
	   Statistician
           M.R.E. y C. Bs. As. Argentina

Please, respond by e-mail at

	{pyramid,utai,uunet}!atina!mrecvax!nestor
	[email-masked]
	[email-masked]

Postal address:

	Aguero 1440 - 1ro. "B"
	1425 - Buenos Aires
	Republica Argentina

	(54.1)826.2941

------------------------------

From: Gustav Meglicki <[email-masked]>
Date: 27 Jul 88 04:42:16 GMT
Subject: Software for PDEs Wanted

I am looking for either a library or full programs for solving systems of 
partial differential equations in 2 and 3 dimensions. Ideally software would
be written for UNIX V, or in standard FORTRAN 77.

Gustav Meglicki,
Department of Electrical and Electronic Engineering,
The University of Western Australia,
Nedlands, W.A. 6009,
Australia

ACSnet: [email-masked]
        [email-masked]

------------------------------

End of NA Digest
**************************
-------